---
term: gongawdo
slug: gongawdo
alt forms: []
search terms:
  glb:
  - gongawdo
  eng:
  - announced
  - proclaimed
  epo:
  - anoncita
  spa:
  - anunciado
  - proclamado
  - declarado
ipa: gonˈgawdo
ipa link: http://ipa-reader.xyz/?text=gonˈgawdo&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: announced, proclaimed
  epo: anoncita
  spa: anunciado, proclamado, declarado
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - announced
    - proclaimed
  epo:
  - - anoncita
  spa:
  - - anunciado
    - proclamado
    - declarado
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - gongaw
  - +
  - -do
  derived trans:
  - slug: gongaw
    text: gongaw
    word class: b.oj
    trans:
      eng: announcement, proclamation; announce, proclaim
      epo: anonco; anonci
      spa: anuncio, proclamaci&oacute;n; anunciar, proclamar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -do
    text: -do
    word class: t xfik
    trans:
      eng: <em>in an inactive state of</em>
      epo: <em>in neaktiva stato de</em>, -ita, -ite
      spa: en estado inactivo de, -do (<em>causado por algo externo</em>), -to, -so,
        -cho
      deu: <em>in einem inaktiven Zustand befindend</em>
      fra: ""
      rus: ""
      zho: ""
rhyme:
  barbado:
    word class: su n
    term: Barbado
    eng: Barbados
    epo: Barbado
    spa: Barbados
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bleydo:
    word class: b
    term: bleydo
    eng: (knife) blade
    epo: klingo
    spa: cuchilla, hoja (<em>de arma blanca</em>)
    deu: Klinge
    fra: ""
    rus: ""
    zho: ""
  burdoydaydo:
    word class: t
    term: burdoydaydo
    eng: abused, mistreated
    epo: fikraktita
    spa: maltratado, agraviado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  busardo:
    word class: b
    term: busardo
    eng: buzzard, <em>Buteo</em>
    epo: buteo
    spa: busardo, gavil&aacute;n, ratonero, <em>Buteo</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dahabukolordo:
    word class: t
    term: dahabukolordo
    eng: gold, golden (<em>color</em>)
    epo: orkolora; orkolore
    spa: dorado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dildo:
    word class: b
    term: dildo
    eng: dildo
    epo: gadmeso
    spa: consolador (<em>juguete er&oacute;tico</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyodo:
    word class: b
    term: dyodo
    eng: diode
    epo: diodo
    spa: diodo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fundo:
    word class: b.nenoj
    term: fundo
    eng: struggle, strife; struggle, contend, grapple, wrestle
    epo: lukto, barakto; lukti, barakti
    spa: lucha, esfuerzo; luchar, lidiar, esforzarse, batallar, esmerarse, intentar,
      tratar, bregar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fyordo:
    word class: b
    term: fyordo
    eng: fjord
    epo: fjordo
    spa: fiordo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  godo:
    word class: t
    term: godo
    eng: excessive, too much, too many; excessively
    epo: troa; tro da, troe
    spa: excesivo; demasiado, en demas&iacute;a, excesivamente, en exceso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kido:
    word class: b.oj
    term: kido
    eng: prayer; pray
    epo: preĝo; preĝi
    spa: oraci&oacute;n, rezo; orar, rezar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kordo:
    word class: b
    term: kordo
    eng: cord, rope
    epo: kordo, ŝnuro
    spa: cuerda, soga, cord&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  likwido:
    word class: b.oro
    term: likwido
    eng: liquid, fluid; liquify, liquefy
    epo: likvo; likviĝi, likvigi
    spa: l&iacute;quido; liquidar, licuar, fundir, derretir, liquidarse, licuarse,
      fundirse, derretirse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maydo:
    word class: b.oj
    term: maydo
    eng: sale; sell
    epo: vendo; vendi
    spa: venta; vender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sekundo:
    word class: b
    term: sekundo
    eng: second, s
    epo: sekundo
    spa: segundo (<em>unidad de tiempo</em>), s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sewdo:
    word class: t
    term: sewdo
    eng: fake; fakely
    epo: falsa, imita; false, imite
    spa: fraudulento, falso, de mentira, pirata, (p)seudo-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tornado:
    word class: b
    term: tornado
    eng: tornado
    epo: tornado
    spa: tornado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tuksedo:
    word class: b
    term: tuksedo
    eng: tuxedo
    epo: smokingo
    spa: esmoquin, traje de noche
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xikudo:
    word class: b
    term: xikudo
    eng: esophagus, oesophagus, gullet, weasand
    epo: ezofago
    spa: es&oacute;fago
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -do
...
